@font-face {
  font-family: "Gilroy";
  src: url(../fonts/ClearSans.eot?) format("eot"),
       url(../fonts/Gilroy.woff) format("woff"),
       url(../fonts/Gilroy.ttf) format("truetype");
       font-display: swap;
}
@font-face {
  font-family: "Clear-Sans";
  src: url(../fonts/ClearSans.eot?) format("eot"),
       url(../fonts/ClearSans.woff) format("woff"),
       url(../fonts/ClearSans.ttf) format("truetype");
       font-display: swap;
}
body {
  font-family: "Gilroy";
  padding: 0;
  margin: 0;
  color: #111;
  background: #f5f5f5;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1170px;
  padding-left: 0;
  padding-right: 0;
}
.bold {
  font-weight: 700;
}
a {
  font-family: "Clear-Sans";
  cursor: pointer;
}
a:hover, a:focus, a:active {
  text-decoration: none;
}
.mobile-menu, .block-scroll, .scrolled {
  display: none;
}
.bg-gray {
  background: #f5f5f5 !important;
}
.header-wrap {
  padding: 12px 0;
}
.header-secondary {
  padding-bottom: 10px;
}
.header-wrap, .header-secondary, .footer-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo a, .footer-logo a {
  display: flex;
  align-items: center;
}
.header-logo span, .footer-logo span {
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  color: #111;
  opacity: .8;
  padding-left: 12px;
  max-width: 290px;
  width: 100%;
}
.header-rating {
  text-align: center;
  color: #111;
  padding: 0 70px;
}
.header-rating:hover {
  color: #111;
}
.header-stars {
  display: block;
  margin-top: -1px;
}
.header-stars img {
  height: 20px;
}
.header-rating__text span {
  font-size: 14px;
}
.header-rating__text img {
  height: 18px;
  display: block;
  margin: 0 auto 3px;
}
.header-nav ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0;
  margin: 0;
}
.header-nav {
  width: 100%;
}
.footer-menu ul {
  padding: 15px 0;
  margin: 0;
}
.header-nav ul li {
  display: inline-block;
  list-style: none;
  max-width: 13%;
  width: auto;
  text-align: center;
  margin-right: 0;
}
.header-nav ul li:nth-child(3) {
  max-width: 16%;
}
.footer-menu ul li {
  display: inline-block;
  list-style: none;
  margin-right: 35px;
}
.header-nav ul li a {
  display: inline-block;
  font-size: 15px;
  line-height: 20px;
  color: #111;
  transition: ease .3s;
  text-decoration: none;
  letter-spacing: 1px;
}
.header-nav ul li .active {
  opacity: .7;
}
.footer-menu ul li a {
  padding: 8px 0;
  line-height: 21px;
  text-transform: uppercase;
  color: #111;
  transition: ease .3s;
  text-decoration: none;
  letter-spacing: 1px;
}
.header-nav ul li a path {
  transition: ease .3s;
}
.header-nav ul li a:hover path {
  stroke: #ff9600;
}
.header-nav ul li a:hover, .phone:hover, .types-title:hover, .footer-menu ul li a:hover, .footer-links .footer-item:hover, .link:hover {
  color: #ff9600;
}
.header-nav ul li:last-child {
  margin-right: 0;
}
.header-contact, .footer-btn {
  text-align: right;
}
.phone {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #111;
  text-decoration: none;
  transition: ease .3s;
}
.header-contact .header-contact__time, .last-map__contact span {
  display: block;
  font-size: 13px;
  padding-left: 12px;
  position: relative;
}
.header-contact .header-contact__time::before, .last-map__contact span::before {
  content: '';
  position: absolute;
  top: 6px;
  left: 42px;
  width: 6px;
  height: 6px;
  background: #06af06;
  border-radius: 50%;
}
.btn-link {
  display: inline-block;
  padding: 8px 15px;
  font-size: 16px;
  letter-spacing: .5px;
  color: #ff9600;
  border-radius: 7px;
  padding: 12px 20px;
  border: 1px solid #ff9600;
  outline: none;
  transition: ease .3s;
}
.btn-link:hover, .repair-content .btn-link:hover {
  color: #fff;
  background: #ff7100;
  border: 1px solid #ff7100;
  text-decoration: none;
}
.btn-link:active, .btn-link:focus {
  text-decoration: none;
}
.main-mobile {
  display: none;
}
.main {
  padding: 80px 0;
  background: url(/img/stiralnye-mashiny.png) no-repeat center;
  background-size: cover;
}
.main-posud {
  background: url(/img/main-posud.png) no-repeat center;
  background-size: contain;
}
.main-holod {
  background: url(/img/main-holod.png) no-repeat center;
  background-size: contain;
}
.main-kofe {
  background: url(/img/main-kofe.jpg) no-repeat center;
  background-size: contain;
}
.main-panel {
  background: url(/img/main-panel.jpg) no-repeat center;
  background-size: cover;
}
.main-duh {
  background: url(/img/main-duh.png) no-repeat center;
  background-size: cover;
}
.main-vodo {
  background: url(/img/main-vodo.jpg) no-repeat center;
  background-size: cover;
}
.main-plita {
  background: url(/img/main-plita.jpg) no-repeat center;
  background-size: cover;
}
.main-pk {
  background: url(/img/main-pk.jpg) no-repeat center;
  background-size: cover;
}
.main-comp {
  background: url(/img/main-comp.jpg) no-repeat center;
  background-size: cover;
}
h1 {
  font-family: "Clear-Sans";
  font-weight: 400;
  font-size: 44px;
  line-height: 54px;
  padding-bottom: 20px;
}
.main-block {
  position: relative;
}
.main-garant {
  display: flex;
  justify-content: center;
  align-items: top;
  flex-wrap: wrap;
  position: absolute;
  top: 70%;
  right: -65%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  background: #fff;
}
.main-garant img  {
  display: block;
  max-width: 75%;
  max-height: 30px;
  width: auto;
  margin: 0 auto 7px;
}
.main-garant-detal img {
  max-width: 90%;
  max-height: 45px;
}
.main-white p {
  color: #fff;
}
.main-garant p {
  margin: 0;
  line-height: 20px;
  text-align: center;
}
.main-title span {
  font-size: 700;
}
.main-desc p {
  font-size: 20px;
  margin-bottom: 20px;
}
.main-phone__text {
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 10px;
}
.main-phone .phone {
  font-size: 24px;
  line-height: 32px;
  padding-left: 15px;
}
.main-phone__whatsapp {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 60px;
  margin-left: 15px;
  border-radius: 7px;
  background-color: #58da81;
  font-family: Clear-Sans;
  font-size: 18px;
  color: #fff;
  transition: ease .3s;
}
.main-phone__whatsapp:hover {
  color: #fff;
  background-color: #28a745;
}
.main-phone__whatsapp img {
  margin-right: 8px;
}
.main-forma {
  margin-top: 30px;
}
.main-forma__wrap {
  display: flex;
  justify-content: flex-start;
  position: relative;
}
.group-form {
  margin-right: 12px;
  min-width: 300px;
}
.form-input {
  width: 100%;
  height: 80px;
  border-radius: 10px;
  border: none;
  box-shadow: inset 0 3px 7px 0 rgb(25 23 23 / 5%);
  padding-left: 15px;
  font-size: 20px;
  letter-spacing: 1px;
  color: #111;
  outline: none;
}
::placeholder {
  font-size: 17px;
  letter-spacing: 1px;
}
.main-block .group-btn {
  position: absolute;
  left: 290px;
}
.main-forma .btn {
  min-width: 280px;
}
.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 340px;
  width: 100%;
  height: 80px;
  border-radius: 10px;
  background: linear-gradient(to bottom, #ff9600, #ff7100);
  border: none;
  font-family: "Clear-Sans";
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  outline: none;
  transition: ease .3s;
}
.btn:hover, .btn:focus {
  color: #fff;
  box-shadow: 0 0 10px #ff9600;
}
.btn-anim {
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.btn-anim::before {
  content: '';
  position: absolute;
  display: block;
  top: -10px;
  left: -100px;
  height: 100px;
  width: 50px;
  transform: rotate(15deg);
  border-left: 2.5em solid #fff;
  animation: btnAnim 3s linear infinite;
  opacity: .2;
  transition: opacity 3s linear;
}
@-webkit-keyframes btnAnim {
	0% {
		left: -100%;
	}
	30% {
		left: 110%;
	}
	40% {
		left: 100%;
		opacity: 0
	}
	41% {
		left: -100%
	}
	to {
		left: -100%
	}
}

@keyframes btnAnim {
  0% {
		left: -100%;
	}
	30% {
		left: 110%;
	}
	40% {
		left: 100%;
		opacity: 0
	}
	41% {
		left: -100%
	}
	to {
		left: -100%
	}
}
.agreement {
  margin-top: 12px;
}
.agreement input {
  display: none;
}
.agreement label {
  padding-left: 24px;
  position: relative;
  display: inline-block;
  font-size: 14px;
}
.agreement label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 16px;
  height: 16px;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, .1);
}
.agreement input:checked+label:after {
  opacity: 1;
  transition: all .2s linear;
}
.agreement label:after {
  width: 10px;
  height: 10px;
  background: url(./img/check.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  content: '';
  left: 3px;
  top: 5px;
  opacity: 0;
  transition: all .2s linear;
}
.agreement a {
  border-bottom: 1px solid rgba(255, 150, 0, .4);
  color: rgb(255, 150, 0);
  letter-spacing: .5px;
  transition: all .2s linear;
}
.agreement a:hover {
  border-bottom: 1px solid transparent;
  color: #ff9600;
  text-decoration: none;
}
.main-commentary p {
  margin: 10px 0 0;
}
.main-commentary span {
  font-style: italic;
}
.bullets {
  padding: 50px 0;
  background: #fff;
}
.bullets-select {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 50px;
  width: 660px;
  margin: 0 auto 50px;
  border: 1px dashed #ff9600;
}
.bullets-select .select {
  width: 300px;
}
.bullets-select__title {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 0;
}
.form-control {
  height: 55px;
  background: rgb(245, 245, 245);
  border: 1px solid #ccc;
  font-size: 18px;
}
.form-control:focus {
  box-shadow: none;
  background: rgb(248,248,248);
  border: 1px solid #ff9600;
}
.bullets-wrap {
  display: flex;
  justify-content: space-between;
}
.bullets-item {
  width: 22%;
  text-align: center;
}
.bullets-pict {
  width: 230px;
  height: 200px;
  margin: auto;
}
.bullets-pict img {
  height: auto;
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: auto;
}
.bullets-content {
  margin-top: -20px;
}
.bullets-name {
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}
.bullets-text {
  font-size: 16px;
  line-height: 22px;
}
.reason {
  padding: 50px 0;
  background: #fff;
}
.reason-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}
.reason-item {
  width: 32%;
  border-radius: 10px;
  margin: 0 0 25px 0;
  padding: 30px;
  background: rgba(255, 131, 61, .075);
  transition: .5s;
}
.reason-item:hover {
  background: #fafafa;
}
.reason-item__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 55px;
  margin-bottom: 40px;
}
.reason-item__pict {
  max-width: 55px;
  width: auto;
  height: 55px;
}
.reason-item__pict img {
  width: 100%;
  height: 100%;
}
.reason-item__list {
  height: 290px;
  overflow: hidden;
}
.reason-item__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #fff;
}
.reason-name {
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 0;
}
.reason-title {
  width: 70%;
}
.reason-title, .reason-desc {
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 0;
}
.reason-desc {
  font-weight: 700;
}
.reason-item__btn {
  margin: 25px auto 0;
  text-align: center;
}
.block-title h2, .question-title p, .title-h2 {
  display: block;
  font-family: "Clear-Sans";
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 35px;
}
.sw-app-head {
  font-family: "Clear-Sans";
  font-size: 40px !important;
  line-height: 48px !important;
  margin-bottom: 35px !important;
}
.sw-app {
  padding: 30px 0 !important;
}
.block-title-text h2 {
  margin-bottom: 25px;
}
.block-title p {
  font-size: 24px;
  line-height: 30px;
}
.block-more {
  text-align: center;
}
.block-more .btn-more, .block-more .btn-more-brand, .block-more .btn-more-types, .block-more .btn-more-typesnout {
  display: inline-block;
  background: transparent;
  border: none;
  padding: 25px 0 0;
  font-family: "Gilroy";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: .5px;
  color: #ff9600;
  border-bottom: 1px dotted #ff9600;
  outline: none;
  transition: ease .3s;
}
.block-more .btn-more:hover, .block-more .btn-more-brand:hover, .block-more .btn-more-types:hover, .block-more .btn-more-typesnout:hover {
  border-bottom: 1px dotted transparent;
}
.otzyv {
  padding: 70px 0;
  background: rgb(245, 245, 245);
}
.otzyv-aggr {
  display: flex;
  justify-content: center;
}
.otzyv-aggr__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 230px;
  padding: 15px 20px;
  margin-right: 20px;
  background: #fff;
  border-radius: 10px;
}
.otzyv-aggr__ball {
  text-align: center;
}
.otzyv-aggr__title {
  font-family: "Clear-Sans";
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  color: #ff9600;
  margin: 0;
}
.otzyv-aggr__logo img {
  max-height: 35px;
  max-width: 90px;
  height: auto;
  width: auto;
}
.otzyv-aggr__desc {
  font-size: 14px;
  line-height: 14px;
  margin: 8px 0 0;
}
.otzyv-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 60px;
}
.otzyv-item {
  width: 32%;
  padding: 25px 20px;
  background: #fff;
  margin-bottom: 25px;
  border-radius: 20px;
}
.otzyv-item__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.otzyv-item__name p {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  margin: 0 0 0 15px;
}
.otzyv-item__avatar {
  display: flex;
  justify-content: center;
  align-items: center;
}
.otzyv-item__avatar img {
  width: 50px;
}
.otzyv-item__servis img {
  height: 25px;
}
.otzyv-item__content p {
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 15px;
}
.otzyv-item__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.otzyv-item__date p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 14px;
  color: #777;
}
.team-img img {
  width: 100%;
}
.adres {
  padding: 70px 0;
  background: #fff;
}
.adres-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 50px;
}
.adres-item {
  padding: 10px;
  border: 1px solid #ccc;
  min-width: 160px;
  margin: 0 7px 10px;
  border-radius: 7px;
}
.adres-item p {
  margin-bottom: 0;
}
.adres-city {
  display: block;
  font-size: 18px;
  line-height: 26px;
}
.adres-street {
  display: block;
  font-size: 16px;
  line-height: 24px;
  color: #777;
}

.last {
  padding: 70px 0 0;
  background: linear-gradient(to top, rgba(255,255,255, .7), rgba(255,255,255, .8)), url(/img/bg-last.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-size: cover;
}
.last-wrap {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 40px 0;
  position: relative;
}
.last-form {
  width: 36%;
  height: 100%;
  padding: 65px 50px;
  background: rgb(245, 245, 245);
  position: relative;
  z-index: 2;
  border-radius: 20px;
}
.last-form h3 {
  font-family: "Clear-Sans";
  margin-bottom: 25px;
}
.last-pict {
  width: 100%;
  max-width: 700px;
  position: absolute;
  left: 0;
  bottom: -40px;
  z-index: 1;
}
.last-pict img {
  display: block;
  margin: auto;
  width: 100%;
}
.last-map__title {
  margin-bottom: 0;
  letter-spacing: .5px;
  color: rgba(27, 33, 38, .7);
}
.last-map__desc {
  font-size: 18px;
  line-height: 24px;
}
.last-form .main-forma__wrap {
  flex-wrap: wrap;
}
.last-form .group-form {
  width: 100%;
  margin: 0 0 12px 0;
}
.form-white .form-input {
  border: 1px solid #eceff3;
  background: #f8fcff;
  box-shadow: none;
}
.last-form .btn {
  width: 314px;
}

.footer {
  background: rgb(245, 245, 245);
  padding: 60px 0 40px;
}
.footer-tocity {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  height: 80px;
  overflow-y: scroll;
  overflow-x: hidden;
}
::-webkit-scrollbar {
  width: 20px;
  height: 10px;
  background-color: #f1f1f1;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background-color: #ff833d;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #ff7100;
}
.footer-wrap {
  align-items: flex-start;
}
.footer-links {
  padding-bottom: 15px;
}
.footer-links, .footer-city {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.footer-links .footer-item {
  width: 20%;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1;
  padding-bottom: 10px;
  color: #111;
}
.footer-city .footer-item {
  width: 20%;
  padding-bottom: 10px;
  line-height: 1;
}
.footer-links-half .footer-item {
  width: 33%;
}
.footer-menu {
  margin-top: 20px;
}
.footer-row {
  margin: 15px 0 10px;
}
.footer-top {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.footer-row span, .footer-city a {
  font-size: 18px;
  letter-spacing: .5px;
  color: rgba(27, 33, 38, .7);
}
.link {
  display: inline-block;
  font-size: 18px;
  border-bottom: 1px dotted rgba(255, 150, 0, .4);
  color: rgb(255, 150, 0);
  letter-spacing: .5px;
  transition: all .2s linear;
}
.link:focus {
  box-shadow: none;
}
.link:hover {
  border-bottom: 1px solid transparent;
}
.footer-box:first-child {
  width: 30%;
}
.footer-box:nth-child(2) {
  width: 32%;
}
.footer-box:last-child {
  width: 30%;
}
.footer-box:first-child p, .footer-box:last-child p {
  margin-bottom: 0;
  line-height: 22px;
}
.footer-box:last-child {
  text-align: right;
}
.pravo-info {
  font-size: 12px;
  line-height: 16px;
  color: #ccc;
  margin: 5px 0 0;
}
.footer-box:last-child a {
  line-height: 22px;
  letter-spacing: .5px;
}
.grey {
  color: rgba(27, 33, 38, .7);
}
.modal-open .show {
  padding-right: 0 !important;
}
.modal-header {
  border-bottom: 1px solid transparent;
  padding: 0;
}
.modal-content {
  padding: 40px 25px;
}
.modal-header, .modal-desc {
  max-width: 323px;
  width: 100%;
  margin: auto;
}
.modal-title {
  font-family: "Clear-Sans";
  font-size: 34px;
  line-height: 42px;
  margin-bottom: 20px;
}
.modal-desc {
  font-size: 20px;
  margin-bottom: 25px;
}
.modal-close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 25px;
  height: 25px;
  background: url(./img/close.png) no-repeat center;
  opacity: 0.5;
  outline: none;
  transition: ease .3s;
}
.modal-close:hover {
  opacity: 1;
}
.modal-close svg {
  fill: #777;
}
.modal-content .main-forma__wrap {
  flex-wrap: wrap;
  margin: auto;
}
.modal-content .group-form, .modal-content .group-btn, .modal-content .agreement {
  margin: auto;
}
.modal-content .group-form, .modal-content .group-btn, .modal-content .btn-anim {
  max-width: 323px;
  width: 100%;
}
.modal-content .form-input {
  background: rgb(240,240,240);
}
.modal-content .btn-anim {
  margin: 12px auto 0;
  width: 100%;
}
.modal-content .agreement {
  max-width: 323px;
  margin-top: 8px;
}
.modal-otzyv .modal-dialog {
  max-width: 630px;
}
.modal-otzyv .modal-content {
  padding: 45px 10px 20px;
}
.modal-open {
  padding-right: 0 !important;
}
.one {
  padding: 40px 0;
}
.one-block h2 {
  margin: 30px 0 15px;
}
.block-phone {
 position: fixed;
 right: 40px;
 bottom: 40px;
 background-image: linear-gradient(to top, #28A653, #68DE90);
 border: 2px solid #68de90;
 border-radius: 50%;
 box-shadow: 0 8px 10px rgb(104 222 144 / 30%);
 cursor: pointer;
 width: 70px;
 height: 70px;
 text-align: center;
 display: flex;
 align-items: center;
 justify-content: center;
 z-index: 999;
 transition: .3s;
 -webkit-animation: hoverWave linear 2s infinite;
 animation: hoverWave linear 2s infinite;
}
@-webkit-keyframes hoverWave {
  0% {box-shadow:0 8px 10px rgba(104,222,144,.3), 0 0 0 0 rgba(104,222,144,.2),0 0 0 0 rgba(104,222,144,.2)}
  40% {box-shadow:0 8px 10px rgba(104,222,144,.3),0 0 0 10px rgba(104,222,144,.2),0 0 0 0 rgba(104,222,144,.2)}
  80%{box-shadow:0 8px 10px rgba(104,222,144,.3),0 0 0 15px rgba(104,222,144,0),0 0 0 12px rgba(104,222,144,.067)}
  100%{box-shadow:0 8px 10px rgba(104,222,144,.3),0 0 0 15px rgba(104,222,144,0),0 0 0 25px rgba(104,222,144,0)}
}
@keyframes hoverWave {
  0% {box-shadow:0 8px 10px rgba(104,222,144,.3),0 0 0 0 rgba(104,222,144,.2),0 0 0 0 rgba(104,222,144,.2)}
  40%{box-shadow:0 8px 10px rgba(104,222,144,.3),0 0 0 10px rgba(104,222,144,.2),0 0 0 0 rgba(104,222,144,.2)}
  80%{box-shadow:0 8px 10px rgba(104,222,144,.3),0 0 0 15px rgba(104,222,144,0),0 0 0 12px rgba(104,222,144,.067)}
  100%{box-shadow:0 8px 10px rgba(104,222,144,.3),0 0 0 15px rgba(104,222,144,0),0 0 0 25px rgba(104,222,144,0)}
}
.block-phone__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  animation: 1200ms ease 0s normal none 1 running shake;
  animation-iteration-count: infinite;
  -webkit-animation: 1200ms ease 0s normal none 1 running shake;
  -webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes shake {
  0% {transform:rotateZ(10deg);-ms-transform:rotateZ(10deg);-webkit-transform:rotateZ(10deg)}
  50%{transform:rotateZ(-2deg);-ms-transform:rotateZ(-2deg);-webkit-transform:rotateZ(-2deg)}
  100%{transform:rotateZ(10deg);-ms-transform:rotateZ(10deg);-webkit-transform:rotateZ(10deg)}
}
@keyframes shake {
  0%{transform:rotateZ(10deg);-ms-transform:rotateZ(10deg);-webkit-transform:rotateZ(10deg)}
  50%{transform:rotateZ(-2deg);-ms-transform:rotateZ(-2deg);-webkit-transform:rotateZ(-2deg)}
  100%{transform:rotateZ(10deg);-ms-transform:rotateZ(10deg);-webkit-transform:rotateZ(10deg)}
}
@media (max-width: 1300px) {
  body {
    overflow-x: hidden;
  }
}
@media (max-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 960px;
  }
  .header-rating {
    padding: 0;
  }
  .main {
    padding: 40px 0;
  }
  .main-garant {
    right: -70%;
  }
  .main-phone__text {
    font-size: 18px;
    line-height: 26px;
  }
  .reason-item {
    padding: 30px 15px;
  }
  .reason-desc {
    font-size: 13px;
    line-height: 13px;
  }
  .last-form {
    width: 38%;
    padding: 30px 25px 20px;
  }
  .footer-menu ul li {
    margin-right: 25px;
  }
  .footer-logo span {
    max-width: 240px;
  }
}
@media (max-width: 992px) {
  .container {
    width: auto;
    max-width: 738px;
    padding-right: 0;
    padding-left: 0;
  }
  .header-logo span, .footer-logo span {
    font-size: 12px;
    line-height: 18px;
    padding-left: 8px;
  }
  .header-nav ul li a {
    font-size: 13px;
    line-height: 17px;
  }
  .phone {
    font-size: 18px;
  }
  .header .phone {
    font-size: 16px;
  }
  .header-contact .header-contact__time, .last-map__contact span {
    font-size: 12px;
  }
  .header-contact .header-contact__time::before {
    left: 18px;
    top: 5px;
  }
  h1 {
    font-size: 34px;
    line-height: 40px;
  }
  .main-title span {
    font-size: 30px;
    margin-top: 5px;
  }
  .main-phone__text {
    flex-wrap: wrap;
  }
  .main-phone__whatsapp {
    margin: 10px 0 5px 10px;
  }
  .main-garant {
    top: 83%;
    width: 120px;
    height: 120px;
    right: -50%;
  }
  .main-garant p {
    font-size: 14px;
    line-height: 18px;
  }
  .block-title h2, .question-title p, .modal-title, .title-h2 {
    font-size: 28px;
    line-height: 34px;
  }
  .sw-app-head {
    font-size: 28px !important;
    line-height: 34px !important;
  }
  .bullets-wrap {
    flex-wrap: wrap;
  }
  .bullets-item {
    width: 45%;
  }
  .reason-item, .otzyv-item {
    width: 47%;
  }
  .btn-link {
    padding: 15px 10px;
    font-size: 14px;
  }
  h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .block-title p {
    font-size: 20px;
  }
  .last {
    padding: 50px 0;
  }
  .last-wrap {
    flex-wrap: wrap;
  }
  .last-pict {
    position: static;
    max-width: 400px;
    width: 100%;
    margin: auto;
    padding: 0 15px;
  }
  .last-form {
    width: 100%;
  }
  .last-form {
    max-width: 450px;
    margin: 0 auto 0;;
  }
  .footer {
    padding: 40px 0;
  }
  .footer-wrap {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-logo {
    display: block;
    margin: auto;
  }
  .footer-logo span {
    max-width: 180px;
  }
  .footer .header-rating {
    margin: 25px auto 20px;
  }
  .footer-logo, .footer-menu, .footer-btn {
    width: 100%;
  }
  .footer-btn, .footer-menu ul {
    text-align: center;
  }
  .footer-menu ul {
    padding: 25px 0;
  }
  .footer-logo a {
    justify-content: center;
  }
}
@media (max-width: 768px) {
  .container {
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .mobile-menu input {
    display: none;
  }
  .mobile-menu {
    width: 30px;
  }
  body input + label {
    position: absolute;
    top: 25px;
    left: 15px;
    height: 25px;
    width: 25px;
    margin-bottom: 0;
    z-index: 5;
  }
  .header-menu label {
    display: block;
  }
  body input + label span {
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    left: 0;
    display: block;
    background: #4e4e4e;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
  body input + label span:first-child {
    top: 3px;
  }
  body input + label span:last-child {
    top: 23px;
  }
  body label:hover {
    cursor: pointer;
  }
  body input:checked + label span {
    opacity: 0;
    top: 50%;
  }
  body input:checked + label span:first-child {
    opacity: 1;
    transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    -o-transform: rotate(405deg);
}
  body input:checked + label span:last-child {
    opacity: 1;
    transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
}
  body input ~ .header-menu__nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 3;
    transition: 0.5s;
    transition-delay: 0.5s;
    overflow: hidden;
    display: none;
}
  .header-menu__nav ul {
    padding-top: 25px;
  }
  body input ~ .header-menu__nav > ul {
    text-align: center;
    position: absolute;
    top: 15%;
    left: 10%;
    right: 10%;
    flex-wrap: wrap;
    list-style: none;
    padding-left: 0;
    margin: 0;
  }
  body input ~ .header-menu__nav > ul > li {
    opacity: 0;
    transition: 0.5s;
    transition-delay: 0s;
}
  body input ~ .header-menu__nav > ul > li > a {
    text-decoration: none;
    color: #5d5d5d;
    display: block;
    font-size: 18px;
    line-height: 26px;
    padding: 15px 10px 0 10px;
  }
  body input ~ .header-menu__nav > ul > li > a:hover {
    color: #ff9600;
  }
  body input ~ .header-menu__nav > ul > li > .btn-link {
    color: #ff9600;
    padding: 15px 10px;
  }
  body input ~ .header-menu__nav > ul > li > .btn-link:hover {
    color: #fff;
  }
  body input:checked ~ .header-menu__nav {
    height: 100%;
    display: block;
    background: #f5f5f5;
    transition-delay: 0s;
  }
  body input:checked ~ .header-menu__nav > ul > li {
    opacity: 1;
    transition-delay: 0.5s;
  }
  .block-fixed {
    position: fixed;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: none;
    z-index: 10;
  }
  .fixed-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 92%;
    width: 100%;
    height: 60px;
    margin: auto;
    background: linear-gradient(to bottom, #ff9600, #ff7100);
    border-radius: 7px;
    box-shadow: 0 15px 30px 0 rgb(0 0 0 / 3%);
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .7px;
    transition: ease-in .3s;
  }
  .fixed-btn:hover {
    color: #fff;
  }
  .mobile-menu, .scrolled {
    display: block;
  }
  .block-phone {
    display: none;
  }
  .header-wrap {
    padding: 15px 0;
  }
  .header-logo {
    width: 50%;
  }
  .header-logo img {
    display: none;
    width: 35px;
  }
  .header-logo span {
    font-size: 12px;
    line-height: 16px;
    padding-left: 0;
  }
  .header-logo span, .header-contact__time, .header .phone {
    position: relative;
    z-index: 5;
  }
  .header-logo {
    display: none;
  }
  .header-rating {
    position: relative;
    width: 120px;
    z-index: 5;
  }
  .header-rating__text {
    display: block;
  }
  .header-contact .header-contact__time::before {
    left: 80px;
  }
  .header-rating__text span {
    font-size: 11px;
  }
  .header-rating__text img {
    height: 14px;
    margin-bottom: 0;
  }
  .header-stars {
    margin-top: -5px;
  }
  .header .phone {
    font-size: 15px;
    letter-spacing: 0;
  }
  .header-contact span {
    font-size: 12px;
    width: 150px;
  }
  .xs-none, .header-secondary {
    display: none !important;
  }
  .main {
    background-position: left center;
    background-size: cover;
    padding-bottom: 65px;
  }
  .main-pk {
    background-position: 46% center;
    background-size: cover;
    padding-bottom: 65px;
  }
  .main-comp {
    background-position: 40% 50%;
    background-size: cover;
    padding-bottom: 65px;
  }
  .main-panel {
    background-position: 56% center;
  }
  h1 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 0;
  }
  .main-title span {
    font-size: 26px;
    line-height: 30px;
  }
  .main-desc p, .main-phone__text {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .main-commentary {
    display: none;
  }
  .main-desc ul li, .proects-content ul li {
    font-size: 16px;
  }
  .main-block .group-btn {
    position: static;
    left: 0;
    width: 100%;
  }
  .btn-anim {
    width: 100%;
  }
  .agreement label {
    width: auto;
    height: auto;
    top: auto;
    left: auto;
    z-index: 1;
  }
  .main-forma__wrap {
    flex-wrap: wrap;
    max-width: 300px;
  }
  .main-desc ul li:before, .proects-content ul li::before {
    top: 2px
  }
  .group-form {
    margin-right: 0;
  }
  .group-btn {
    margin: 12px 0 0;
  }
  .btn {
    font-size: 14px;
    max-width: 300px;
  }
  .main-garant {
    right: 0;
    top: 100%;
    width: 100px;
    height: 100px;
  }
  .main-garant img {
    max-height: 27px;
  }
  .main-garant p {
    font-size: 11px;
    line-height: 15px;
  }
  .main-forma {
    margin-top: 20px;
  }
  .agreement {
    margin-top: 5px;
  }
  .agreement a {
    font-size: 13px;
  }
  .bullets {
    padding: 35px 0;
  }
  .bullets-select {
    flex-wrap: wrap;
    width: 100%;
    max-width: 400px;
    width: 100%;
    margin: 0 auto 30px;
    padding: 30px 15px;
  }
  .bullets-select__title {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .bullets-name {
    font-size: 18px;
    line-height: 26px;
  }
  .block-title h2, .question-title p, .modal-title, .title-h2 {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
  }
  .modal-title {
    margin-bottom: 10px;
  }
  .sw-app-head {
    font-size: 26px !important;
    line-height: 32px !important;
    margin-bottom: 25px !important;
  }
  .block-title h2 br, .block-title p br {
    display: none;
  }
  .block-more {
    text-align: left;
  }
  .reason {
    padding: 10px 0 35px;
  }
  .reason-name {
    font-size: 18px;
    line-height: 26px;
  }
  .otzyv {
    padding: 40px 0;
  }
  .otzyv-aggr {
    flex-wrap: wrap;
    justify-content: center;
  }
  .otzyv-aggr__item:last-child {
    margin-top: 20px;
  }
  .otzyv-item__name p {
    font-size: 18px;
    line-height: 26px;
  }
  .otzyv-item__bottom {
    flex-wrap: wrap;
  }
  .otzyv-item__date {
    margin-top: 15px;
  }
  .otzyv-wrap {
    margin-top: 30px;
  }
  .block-more .btn-more-brand {
    padding-top: 0;
  }
  h3 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 15px;
  }
  .adres {
    padding: 40px 0;
  }
  .adres-wrap {
    margin-top: 30px;
  }
  .adres-item {
    padding: 8px 6px;
  }
  .adres-city {
    font-size: 16px;
    line-height: 22px;
  }
  .adres-street {
    font-size: 14px;
    line-height: 20px;
  }
  .adres-item {
    width: 48%;
    max-width: 50%;
    margin: 0 0 10px;
  }
  .last {
    padding: 40px 0;
  }
  .last-form {
    padding: 25px 15px;
  }
  .last-wrap {
    margin-top: 20px;
    margin-bottom: 0;
  }
  .last-map__object {
    height: 300px;
  }
  .group-form {
    min-width: auto;
    max-width: 300px;
    width: 100%;
  }
  .raion-wrap a, .raion-wrap .raion-street  {
    font-size: 16px;
    margin: 0 10px 10px;
  }
  .footer {
    padding: 40px 0 90px;
  }
  .footer-menu ul li {
    display: block;
    margin-right: 0;
    margin-bottom: 8px;
  }
  .footer-menu ul li:last-child {
    margin-bottom: 0;
  }
  .footer-links {
    justify-content: flex-start;
  }
  .footer-links .footer-item, .footer-city .footer-item {
    width: 50%;
  }
  .footer-top {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 400px;
    width: 100%;
    margin: auto;
    margin-top: 25px;
    text-align: center;
  }
  .footer-menu {
    margin-top: 0;
  }
  .footer-links-half .footer-item {
    width: 100%;
  }
  .footer-box:first-child, .footer-box:nth-child(2), .footer-box:last-child {
    width: 100%;
  }
  .footer-box:nth-child(2) {
    margin: 15px 0;
  }
  .footer-box:last-child {
    text-align: center;
  }
  .footer-box:last-child br, .main-desc br {
    display: none;
  }
  .modal-otzyv .modal-content {
    padding: 45px 0 20px;
  }
  .block-title {
    position: relative;
  }
  .block-scroll {
    display: block;
    position: absolute;
    bottom: -30%;
    right: 0;
  }
  .tooltip-horizontal-scroll-icon_hand {
    animation: tooltip-horizontal-scroll-icon_anim-scroll-hand 2s infinite;
    -webkit-animation: tooltip-horizontal-scroll-icon_anim-scroll-hand 2s infinite;
  }
  .tooltip-horizontal-scroll-icon_card {
    animation: tooltip-horizontal-scroll-icon_anim-scroll-card 2s infinite;
    -webkit-animation: tooltip-horizontal-scroll-icon_anim-scroll-card 2s infinite;
  }
  @keyframes tooltip-horizontal-scroll-icon_anim-scroll-hand {
    0% { transform: translateX(80px) scale(1); opacity: 0 }
    10% { transform: translateX(80px) scale(1); opacity: 1 }
    20%,60% { transform: translateX(175px) scale(.6); opacity: 1 }
    80% { transform: translateX(5px) scale(.6); opacity: 1 } to { transform: translateX(5px) scale(.6); opacity: 0
    }
  }
  @keyframes tooltip-horizontal-scroll-icon_anim-scroll-card {
    0%,60% { transform: translateX(0) }
    80%,to { transform: translateX(-240px) }
  }
}
@media (max-width: 576px) {
  .header-btn {
    display: none;
  }
  .main-mobile {
    display: block;
  }
  .main-mobile-img {
    overflow: hidden;
  }
  .main-mobile-img img {
    width: 150%;
    margin-left: -50%;
  }
  .main-block {
    width: 90%;
  }
  .main-garant p {
    font-size: 13px;
    line-height: 18px;
  }
  .main-phone .phone {
    padding: 7px 0 0 0;
  }
  .block-title-text h2 {
    margin-bottom: 15px;
  }
  .bullets-item, .reason-item, .otzyv-item {
    max-width: 320px;
    width: 100%;
    margin: 0 auto;
  }
  .reason-wrap {
    margin-top: 30px;
  }
  .reason-item, .otzyv-item {
    margin-bottom: 25px;
  }
  .reason-item__list {
    height: auto;
  }
  .reason-name {
    font-size: 20px;
    line-height: 28px;
  }
  .reason-title {
    font-size: 16px;
    line-height: 22px;
    width: 60%;
  }
  .reason-desc {
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
  }
  .reason-item .btn-link {
    padding: 18px 26px;
  }
  .block-more .btn-more, .block-more .btn-more-brand {
    display: block;
    padding-top: 0;
    text-align: center;
    margin: auto;
  }
  .otzyv-aggr__item {
    width: 160px;
    padding: 15px 10px;
    margin-right: 0;
  }
  .otzyv-aggr__item:first-child {
    margin-right: 13px;
  }
  .otzyv-aggr__item:last-child {
    margin-top: 13px;
  }
  .otzyv-aggr__title {
    font-size: 34px;
    line-height: 40px;
  }
  .otzyv-aggr__desc {
    margin-top: 4px;
  }
  .otzyv-aggr__logo img {
    max-height: 25px;
    max-width: 70px;
  }
}
@media (max-width: 374px) {
  .header-logo img {
    width: 30px;
  }
  .header-logo span {
    font-size: 7px;
  }
  .header .phone {
    font-size: 14px;
  }
  .header-contact .header-contact__time {
    font-size: 12px;
    width: 138px;
  }
  .repair-forma__text {
    min-width: 100%;
  }
  .last h2 br {
    display: none;
  }
  .last-form .btn, .link-otzyv {
    font-size: 13px;
  }
  .repair-cifra {
    font-size: 26px;
  }
  .repair .btn-link {
    font-size: 12px;
    padding: 15px 6px;
  }
}